Discriminant: Draw sigma ellipses...

A command to draw for each group from the selected Discriminant an ellipse that covers part of the multivariate data.

## Settings

Number of sigmas
  determines the data coverage.
Discriminant plane
  When on, the selected X and Y-dimension will refer to the eigenvectors of the discriminant space, and, consequently, the projection of the hyper ellipsoid onto the space spanned by these eigenvectors will be drawn. When off, the selected X and Y-dimension will refer to the original dimensions.
Xmin, Xmax, Ymin, Ymax
  determine the limits of the drawing area.
Label size
  determines the size of the labels at the centre of the ellipse. No labels will be drawn when a value less than or equal to zero is chosen.

### Links to this page

- Discriminant analysis